/** Shopify CDN: Minification failed

Line 156:1 Expected "}" to go with "{"

**/
#MainContent .bs-hz {
    padding: 35px 0 35px;
}
.menu-list__link{
    font-family: 'Kanit', sans-serif;
    font-weight:normal!important;
}
.menu__item a{
    font-family: 'Kanit', sans-serif;
    font-weight:normal!important;
}
.fs-stats-section__text{
    font-family: 'Kanit', sans-serif;
    font-weight:normal!important;
    letter-spacing:0.96px;
}
.our-videos-card__caption{
    font-family: 'Kanit', sans-serif;
     font-size:16px!important;
     font-weight:normal!important;
     letter-spacing:0.96px;
}
p{
    font-size:16px;
    font-family: 'Kanit', sans-serif;
    font-weight:normal!important;
    letter-spacing:0.96px;
}
h1{
    font-size:71px;
    font-weight:700;
}
h2{
    font-weight:600;
}
h2._textHeading_2aowh_35{font-family: "Bebas Neue";
  letter-spacing: 1px;}
h2.bs-hz__title{
    font-size:39px;
    font-weight:700;
}
h2.crw__h is-caps{
     font-size:39px;
}
h3.bs-hz__name{
    font-size:17px;
    font-weight:700;
   font-family: 'Bebas Neue';
  letter-spacing: 1px;
}
.add-to-cart-text {
    text-transform: uppercase;
    font-size: 1.5em;
    font-weight: 600;
}
.add-to-cart-icon{
    display:none;
}
.button{
    border-radius:5px!important;
}
.details__header {
    font-size: 1.1em !important;
    font-weight: 600 !important;
}
.icon-block__media {
    color:#c3000e;
}
.announcement-bar-content{
    font-style:italic;
}
.footer-content h4{
    font-family: 'Bebas Neue';
  letter-spacing: 1px;
}
@media screen and (min-width: 750px) {
.header__columns {
    margin: 0 90px;
    padding: 20px 0 20px 0;
  }
h2{
    font-size:32px;
  }
.bs-hz__container.bs-hz__container--main {
    padding-left: 90px !important;
    padding-right: 90px !important;

}
.product-details {
    width: 80%;
    padding-left: 50px !important;
}
.quantity-selector-wrapper {
        width: 100%;
    }
}
@media screen and (max-width: 768px) {
h1 {
    font-size: 24px!important;
    line-height: 1.3;
  }
h2 {
    font-size: 29px!important;
    line-height: 1.3;
}
.custom-section-content {
  width: 100%!important;
  margin: 0 auto;
}
.bs-hz__btn{
padding: 8px !important;
}
.product-information {
    width: 100%!important;
}
.our-videos-card__carousel{
        padding:0!important
}
.product-grid-container {
    padding: 0!important;
}
.product-information__media .media-gallery__arrows{
    position: absolute !important;
    bottom: 0 !important;
    margin-bottom: -46px;
}
.slideshow-control.slideshow-control--previous{
    margin-right: 55px;
}
.slideshow-controls__counter{
    background:none;
    font-size: 11px;
}
.product-information__media .media-gallery--mobile-arrows-counter .media-gallery__arrows button{
    min-width: 33px !important;
    width: 33px !important;
    min-height: 33px !important;
    height: 33px !important;
    background: #333 !important;
}
#shopify-section-template--18682634698865__1772843479ef7e958a #judgeme_product_reviews {
    width: 100%!important;
}
.menu-drawer__menu li{
    font-family: 'Kanit', sans-serif!important;
    font-size:18px!important;
}
.menu-drawer__menu-item-text.wrap-text{
    font-family: 'Kanit', sans-serif!important;
    font-size:18px!important;
}